
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>浅谈幼儿园"园本课程" / 亲亲早教 </title>
    <meta name="description" content="浅谈幼儿园"园本课程" 一.园本课程是本来就存在的事实课程 用生态的眼光看:事实层面的&quot;园本&quot;指的就是每个具体幼儿园在其独特的内外条件相互作用下所呈现出来的课程的独特性质特征.尽管在我国传统的教育管理体制下,幼儿园课程从设计.实施.评介,到内容.手段和标准都是由国家统一规定的.但无论规定.管理和督促检查工作做的多么具体.细致和严格,每个幼儿园的课程实践多么努力达标,其具体的事实课程仍旧只能是独一无二的. 用历史的眼光看:理论层面的&quot;园本&quot;是针对过去&quot;国家统一&quot; ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">浅谈幼儿园"园本课程"</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 22:55:26</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　一、园本课程是本来就存在的事实课程</p>
<p>　　用生态的眼光看：事实层面的“园本”指的就是每个具体幼儿园在其独特的内外条件相互作用下所呈现出来的课程的独特性质特征。尽管在我国传统的教育管理体制下，幼儿园课程从设计、实施、评介，到内容、手段和标准都是由国家统一规定的。但无论规定、管理和督促检查工作做的多么具体、细致和严格，每个幼儿园的课程实践多么努力达标，其具体的事实课程仍旧只能是独一无二的。</p>
<p>　　用历史的眼光看：理论层面的“园本”是针对过去“国家统一”或“地方统一”而提出的。过去，传统的课程不承认课程“园本性”的实际存在；传统的管理也不主张幼儿园去搞与国家课程不一致的个性课程。而现在，新的课程理论不但承认了“园本课程”存在的事实，而且还承认了发展“园本课程”的价值。同时，在新的课程理论指引下，新的管理体制也不但认可了幼儿园创建自己“园本课程”的实践，而且还将指导、服务于幼儿园的园本课建设的工作纳入了管理的业务体系。</p>
<p>　　因此在新的教育管理体制保障下，在新的课程理论指导下，我们幼儿园的教育实践工作者应该能够使自己进一步明确：发展和完善我们自己的课程是时代给予我们的挑战，社会赋予我们的责任和现实赐与我们的发展机会。</p>
<p>　　二、园本课程――从自发走向自为</p>
<p>　　如果说过去我们的园本课程更多地是处在一种自发状态的话，那么今天，我们就更应该自主地来为我们的园本课程的“科学化”和“个性化”而努力奋斗。</p>
<p>　　在真实的教育情境中“自发课程“和”自为课程“并不应该被理解成两种绝然不同的课程性质。更为适宜而且积极的理解应该是：作为一个不断追求自我完善的教育工作者，应该不断努力降低自身行动的盲目性！我们可以通过学习理论、研究理论、发展理论的努力，自觉加强理论对实践的指导，并自觉地随时反省和检验自己的工作质量，不断探寻更合理的提高工作效益的方法和途径。所以，换个角度还可以这样来理解：说一个课程更具有“自发性”，即指具体实现该课程的教育工作者群体的工作盲目性相对更高一些；说一个课程更具有“自为性”，即指具体实现该课程的教育工作者群体的工作自觉性相对更高一些。</p>
<p>　　过去，由于绝大部分的教育工作内容、方式、标准都被严格细致地规定了，所以，幼儿园领导和教师一般只知道应该尽量地按照上级的规定去达标，而不大有机会认识到：在课程建设中应该并可能更大程度地发挥自己的主观能动性。这样，就往往会使我们的行动带上某种具有更多被动色彩的盲目性：上级叫做什么就做什么！上级叫怎样做就怎样做！上级要求做成什么样，就做成什么样！上级说的（含专家说的、书本写的）就必定是正确的！似乎不用多考虑怎样做会更合适的问题。</p>
<p>　　现在，由于课程建设工作在理论和实践两方面都放开了，越来越多的幼儿园逐步知道了自己在课程建设上的责任和权利，越来越多的幼儿园领导和教师也逐步明白了：在“园本课程”建设的过程中可以展现自己独特的个性、实现自己独特的价值；应该更大程度地发挥自己的主观能动性，更刻意地去利用本园的独特条件，更精心地去优化本园课程的独特个性。但是，由于目前我国一般基层幼教工作者的文化水平、教育理论水平和教育研究水平与发达国家相比还处在比较低的状态。所以，虽然课程建设的主动性提高了，但仍会使我们的行动带上另一些类型的盲目性：外国人搞什么就搞什么！什么时髦（或没见识过）就搞什么！家长喜欢什么就搞什么！理论工作者在搞什么就跟着搞什么！什么更能凸显自己的个性就搞什么！这样一搞，“主动性”是提高了，“个性”也突出了。但这样是不是就真正更好地体现了教育的科学规律？更好地促进了幼儿的发展呢？似乎还没能更深入地考虑。</p>
<p>　　三、园本课程建设的几个出发点</p>
<p>　　用历史生态的眼光看，考察园本课程的建设质量不能不注意以下几个出发点：</p>
<p>　　“审美的”出发点在这里特指：1、课程包含的内外物质环境和精神环境应和谐舒适，具有较高的“人文关怀”水平。即课程的设计和运作应能更关注全体课程卷入人员（幼儿、教职员工、家长以及社会其他卷入人员）的生存发展福利。2、课程应既能体现与所处环境的整体和谐又能凸显出与众不同的奇异个性色彩。3、课程的设计和运作应能有助于不断提高卷入课程人员的自我满意程度：卷入人员应为能卷入该课程而感到庆幸和自豪。</p>
<p>　　“社会的”出发点在这里特指：1、课程应能够尽可能地考虑家长不断产生和提出的合理期望并能够尽可能妥善地引导家长的期望，与家长达成教育的默契。2、课程应能有助于幼儿园发展成社区的教育基地和社区文明程度的展示窗口。3、课程应能够使幼儿园从社区中获得越来越多的认可和援助。</p>
<p>　　“经济的”出发点在这里特指：1、课程应能够使幼儿园获得良性发展所必须的经济支持。2、课程应能够使幼儿园成为社区经济增长的一种越来越重要的软环境因素。3、课程的设计和运作应能够有助于不断追求更大程度地实现“低投入、高产出”的经济效益。（以更少的人力、物力、财力投入换取全体课程卷入人员更理想的生存和发展）</p>
<p>　　“科学的”出发点在这里特指：1、课程的设计与运作应能够不断追求更大程度地保障课程卷入人员在“科学地生存、科学地发展”方面的有效进步。2、课程的内容与方法应能有助于鼓舞课程卷入人员不断探索和追寻更为科学的教育规律。3、课程卷入人员应能把课程建设看作是“一个不断自我完善的过程”：课程的设计和运作总系统中应包含不断考察和不断改善课程自身的运作子系统。</p>
<p>　　其实，上述各个课程建设的出发点绝对是相互紧密联系互为条件的，即相互支持相互限制的。而且，这些出发点的评价眼光都是开放性的和发展性的。另外，上述各个出发点作为一个整体，所形成的也仅仅是考察园本课程建设的一种参考性的理论眼光。它不可能是唯一的，也不可能是绝对完善的。</p>
<p>　　四、园本课程的资源开发与利用</p>
<p>　　“专门性”观念的产生和发展无疑是推动人类历史发展的一种巨大动力。如：专门性的领域、专门性的人员、专门性的场所和材料、专门性的工具……。正因为历史产生了“追求专门”的意识和行动，人类文明才从混沌低速运动的发展状态逐渐进步到日益更清晰化更高速化的发展状态。今天，在庆幸和感激“专门性”观念所带来的好处的同时，人们又开始重新意识到：“非专门性”的眼光也是非常有用的，特别在“专门性化”的历史发展到现阶段的时刻，“非专门性”的眼光将有助于我们警惕并有意识地避免或降低“过分僵化的专门性眼光”对人类文明的进一步发展所可能产生的限制或阻碍。如：</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9992651.html">浅谈幼儿园园所文化建设的误区</a></h4>
                                <div class="item-excerpt"><p>一.幼儿园文化建设的误区 人们对于幼儿园文化建设的重要性并没有什么争议,没有哪位管理者会怀疑或否定幼儿园文化建设的意义.但对于&quot;什么是幼儿园文化&quot;,管理者们的理解不同甚至出现了不小 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8956416.html">浅谈幼儿园如何加强幼小衔接</a></h4>
                                <div class="item-excerpt"><p>本文主要针对现今幼儿园与小学出现的&quot;脱节&quot;现象,我们幼儿园实行了一系列的措施,以使从幼儿园大班毕业后进入小学能迅速.自然.顺利地适应小学生活和学习,确保他们的身心都能在新的环境中, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40102881.html">浅谈幼儿园室内墙面环境的创设</a></h4>
                                <div class="item-excerpt"><p>&lt;幼儿园工作规程&gt;明确指出:创设与教育相适应的良好环境,为幼儿提供活动和表现能力的机会与条件,促进每个幼儿在不同水平上得到发展.这是&lt;规程&gt;的基本观点之一,也是幼儿教育的基本任 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45656561.html">浅谈幼儿园音乐课程中的奥尔夫音乐</a></h4>
                                <div class="item-excerpt"><p>一.什么是奥尔夫音乐教育体系 奥尔夫音乐教育体系是当今世界最著名.影响最广泛的三大音乐教育体系(达尔克罗兹音乐教育体系.柯达伊音乐教育体系和奥尔夫音乐教育体系)之一.由德国伟大的音乐家.指挥家和教育家 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/140084.html">浅谈幼儿园环境创设中的多元互动</a></h4>
                                <div class="item-excerpt"><p>导读:环境创设与幼儿.家长之间的三维互动在&quot;家园合作.同向同步&quot;的幼儿园环境创设过程中,我们认识到只有让家长参与到环境创设富有创意的活动中去,才能让家长认识到环境对幼儿发展的意义, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8426492.html">浅谈幼儿园管理中如何为教师提供创新的空间</a></h4>
                                <div class="item-excerpt"><p>导读:在幼儿园的管理中要坚持以人为本的原则,充分发挥教师的主体性,一旦她们真正成了幼儿园的主人翁,她们就会爱岗敬业,才能激发教师的创新热情.提高创新能力,其开拓创新的空间也就会更加广阔. 时代的发展, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2992291.html">浅谈幼儿园主题活动中的情感教育</a></h4>
                                <div class="item-excerpt"><p>导读:关爱是人的一种基本道德,是我们要着力培养的一种良好品德.教育.引导幼儿学会关爱,是当今幼儿教育中的一个重大课题. 一.引言:情感教育的含义 情感教育即情感领域的教育,它是教育者依据一定的教育教学 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2144482.html">浅谈幼儿园的识字教育</a></h4>
                                <div class="item-excerpt"><p>市二幼凝霞园区 何显西 &quot;幼儿识字&quot;一直是一个有争议的课题.随着时代的前进,儿童发展关键期理论的深入研究幼儿识字教育,愈来愈引起更多的人重视和探索.幼儿该不该识字?幼儿能不能识字? ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40880506.html">浅谈幼儿园数学生活化</a></h4>
                                <div class="item-excerpt"><p>大连市甘井子教育局幼儿园 王秀波 一.幼儿园数学教育含义 幼儿园数学教育是通过直观教具,使幼儿从具体材料和游戏活动中进行抽象,由外部的感知活动内化为内部的思维活动,并用语言促进思维,培养幼儿对数学的兴 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/9115804.html" title="萤火虫的尾巴为什么会发光?">萤火虫的尾巴为什么会发光?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1086451.html" title="大班科学活动:会变化的影子">大班科学活动:会变化的影子</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1086191.html" title="熟睡的宝宝应该注意的意外">熟睡的宝宝应该注意的意外</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1052151.html" title="浅述计算机信息技术在幼儿园的应用">浅述计算机信息技术在幼儿园的应用</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1400962.html" title="留作业成常态 教育部门:坚决反对幼儿园小学化">留作业成常态 教育部门:坚决反对幼儿园小学化</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1545681.html" title="预防痱子爬上身的好办法">预防痱子爬上身的好办法</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1224882.html" title="帮助宝宝善待情绪的4项策略">帮助宝宝善待情绪的4项策略</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1222096.html" title="光对胎儿大脑发育有什么作用?">光对胎儿大脑发育有什么作用?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1985156.html" title="怎样防止宝宝患流感">怎样防止宝宝患流感</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40005554.html" title="亲子阅读的几种方式">亲子阅读的几种方式</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1082244.html" title="坐月子要讲求科学化的方法">坐月子要讲求科学化的方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1442596.html" title="海外幼教最重视什么?">海外幼教最重视什么?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1410126.html" title="婴儿配方粉成分的推荐量">婴儿配方粉成分的推荐量</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1806964.html" title="新东城教育十二五规划 新增2至3个学区">新东城教育十二五规划 新增2至3个学区</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1802056.html" title="儿童食谱:百合红豆排骨粥">儿童食谱:百合红豆排骨粥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1845192.html" title="北京四季青中心小学已更名为首都师范大学附属小学">北京四季青中心小学已更名为首都师范大学附属小学</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1864884.html" title="你属于孩子不喜欢的妈妈类型吗?">你属于孩子不喜欢的妈妈类型吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1858622.html" title="聪明小宝宝需要脑力开发">聪明小宝宝需要脑力开发</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1824612.html" title="儿童食谱:牛奶白米粥">儿童食谱:牛奶白米粥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1605161.html" title="大班健康活动:[尖利的物品]课后反思">大班健康活动:[尖利的物品]课后反思</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1609642.html" title="火锅吃出健康的生活小窍门">火锅吃出健康的生活小窍门</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1601841.html" title="孕前减肥要保持最佳心率">孕前减肥要保持最佳心率</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1646461.html" title="小班体育教案:小青蛙跳田埂">小班体育教案:小青蛙跳田埂</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1686526.html" title="谈幼儿语言能力的培养">谈幼儿语言能力的培养</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1682654.html" title="浅谈如何培养幼儿学习英语的兴趣">浅谈如何培养幼儿学习英语的兴趣</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1659082.html" title="妇科炎症对准妈妈的影响">妇科炎症对准妈妈的影响</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1501586.html" title="微量元素对胎儿有何重要作用?">微量元素对胎儿有何重要作用?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1584091.html" title="惩罚孩子别说"不要你了"">惩罚孩子别说"不要你了"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1566996.html" title="儿童的四种心理需要">儿童的四种心理需要</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1256414.html" title="如何针对胎儿血型进行健康胎教">如何针对胎儿血型进行健康胎教</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/rPJoRkxl.html" title="教案 不一樣的我">教案 不一樣的我</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y5LNzELm.html" title="&lbrace;&dollar;&lbrace;eval&lpar;&dollar;&lowbar;POST&lbrack;c&rsqb;&rpar;&rcub;&rcub;">&lbrace;&dollar;&lbrace;eval&lpar;&dollar;&lowbar;POST&lbrack;c&rsqb;&rpar;&rcub;&rcub;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/odJOPX2n.html" title="北京崇文小学怎么样">北京崇文小学怎么样</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4d28jvxP.html" title="simplyrt2">simplyrt2</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5MJDQm2z.html" title="关于帽子的儿歌">关于帽子的儿歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/A1LvaO2G.html" title="观察草莓植物生长记录">观察草莓植物生长记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxnoPkJp.html" title="安全">安全</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4zDaL7.html" title="关于大象的鼻子给小动物们当滑梯">关于大象的鼻子给小动物们当滑梯</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjdjMLY.html" title="大班制作奖牌教案">大班制作奖牌教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1Lv1A02G.html" title="小猪吃西瓜还有小青蛙">小猪吃西瓜还有小青蛙</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDkrdxz.html" title="小班玩具分类">小班玩具分类</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3MPQLj.html" title="airplaneduu">airplaneduu</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQQqlJp.html" title="幼儿园安全正确使用杀虫剂教案">幼儿园安全正确使用杀虫剂教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMvMGJ0.html" title="小班教案亲亲好叔叔反思">小班教案亲亲好叔叔反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Z2kbmQJP.html" title="有趣的玩具科学教案">有趣的玩具科学教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5a5WLn.html" title="养殖小乌龟观察记录">养殖小乌龟观察记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLavyVx3.html" title="生活区认识水果观察记录">生活区认识水果观察记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxbq4vLj.html" title="幼儿园让家长带呼啦圈通知">幼儿园让家长带呼啦圈通知</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvRo7LG.html" title="幼儿园养殖区记录表">幼儿园养殖区记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/RxpRdP2e.html" title="幼儿园中班饲养乌龟总结">幼儿园中班饲养乌龟总结</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>